Subject: (urth) Urth Digest, Vol 57, Issue 31

From: Robin Dunn <bigbadgerjohnny at gmail.com>
Date: Tue, 19 May 2009 22:14:17 +0000

Into the streets with your Robin Hood hats!

Tear down the SUVs!  tear down the McDonalds!  Unite as Brothers! ;)
Burn the neocons at the stake like Giordano Bruno!   Instatiate the
Group of Seventeen for all time!

On Tue, May 19, 2009 at 3:11 PM,  <urth-request at lists.urth.net> wrote:
> Send Urth mailing list submissions to
> ? ? ? ?urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
> ? ? ? ?http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
> ? ? ? ?urth-request at lists.urth.net
>
> You can reach the person managing the list at
> ? ? ? ?urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
> ? 1. Re: ?Gene Wolfe Fans Talk Politics (Again) (Adam Thornton)
> ? 2. Re: ?Gene Wolfe Fans Talk Politics (Again) (brunians at brunians.org)
> ? 3. Re: ?Gene Wolfe Fans Talk Politics (Again) (brunians at brunians.org)
> ? 4. Re: ?Gene Wolfe Fans Talk Politics (Again) (James Wynn)
> ? 5. Re: ?Gene Wolfe Fans Talk Politics (Again) (David Stockhoff)
> ? 6. Re: ?Gene Wolfe Fans Talk Politics (Again) (David Stockhoff)
> ? 7. Re: ?Urth Digest, Vol 57, Issue 30 (David Stockhoff)
> ? 8. Re: ?Gene Wolfe Fans Talk Politics (Again) (David Stockhoff)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 19 May 2009 17:00:17 -0500
> From: Adam Thornton <adam at io.com>
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: The Urth Mailing List <urth at lists.urth.net>
> Message-ID: <7128DCCE-0E7C-4291-A0FA-D5855BC96A02 at io.com>
> Content-Type: text/plain; charset=US-ASCII; format=flowed; delsp=yes
>
>
> On May 19, 2009, at 4:56 PM, brunians at brunians.org wrote:
>
>> I calls them like I sees them. I prefer to look straight at things and
>> name them plainly, rather than search for more comforting, euphemistic
>> ways to express plain reality.
>
> Ah, but here is our fundamental disagreement: I don't think
> "extortion" is any closer to "plain reality" than "dues."
>
> I am, in fact, arguing that the reverse is true. “But then I believe
> we probably, at heart, disagree on "plain reality."
>
> Adam
>
>
> ------------------------------
>
> Message: 2
> Date: Tue, 19 May 2009 18:03:48 -0400 (EDT)
> From: brunians at brunians.org
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <14123.67.142.130.18.1242770628.squirrel at brunians.org>
> Content-Type: text/plain;charset=iso-8859-1
>
> You're familiar with Thomas Jefferson, right Lane” They taught you about
> him in law school or college or something, I am sure, and you are just
> pretending to be ignorant for rhetorical effect.
>
> Go on with you: I am feeling favorably disposed towards you now and have
> no real desire to explain Jeffersonianism to you, almost certainly falling
> into one or more of your lawyerly traps along the way. I argue for fun,
> not blood and would prefer not to engage with a professional unless you
> tie one lobe of your brain behind your back or something.
>
>
>
> ...[W]hat country can preserve its liberties, if it's rulers are not
> warned from time to time, that this people preserve the spirit of
> resistance? Let them take arms. The remedy is to set them right as
> to the facts, pardon and pacify them. What signify a few lives lost
> in a century or two? The tree of liberty must be refreshed from
> time to time, with the blood of patriots and tyrants.
> It is its natural manure.
>
> -- Thomas Jefferson
>
>
>
> .
>
>
>
>
>
>
>
>
>
>> So your democratically-elected government gets to serve at the
>> pleasure of a small but violent minority? I understand frustration
>> with graft and waste, but calling for rebellion against a lawfully-
>> seated state for carrying out the will of society?
>>
>> At some point, you realize the value in cooperation, community and
>> shared society. All civilization is based on this premise, that
>> together a people can accomplish what one alone cannot.
>>
>> The substitution of civil government/society with a profit driven
>> market removes this universally-agreed as beneficial goal of
>> cooperation and replaced it with a unilateral goal of profit. As
>> wealth cannot be created ex nihilo, profit must arise from a producer
>> taking more than a product is worth. This is only possible on a market
>> where supply and demand are manipulated against the interest of the
>> consumer.
>>
>> Thus, the market is merely the latest iteration of the master-slave
>> relation. It is the battlefield of class conflict. How does calling
>> taxes imposed by a lawful sovereign equal theft, but the creation of
>> profit not equal extortion by a self-selected, undemocratic oligarchy?
>>
>> Individuals and individual liberty are only meaningful insofar as a
>> civil legal system ensures they are protected. Authoritarian abuses by
>> right and left ignore this. Free markets actively surpress it by
>> economic manipulation.
>>
>> Tell me again why I should kill lawfully-seated ministers of the civil
>> government to preserve the rights of the people exploiting me?
>>
>> Sent from my iPhone
>>
>> On May 19, 2009, at 4:36 PM, brunians at brunians.org wrote:
>>
>>> I said this in a recent post. I will expand upon it.
>>>
>>> Taxation, the extortion of money from the citizens, is permissible for
>>> things that are necessary. My list of necessary things includes the
>>> military and things related to the military, infrastructure and
>>> certain
>>> kinds of research. I insist that the involuntary nature of taxation be
>>> explicit and resist the inevitable attempts at expansion of the
>>> things-to-be-paid-for-by-taxation.
>>>
>>> Of course, as a good Jeffersonian, I believe that from time to time
>>> it is
>>> necessary to shoot the bastards and start over. We're not quite
>>> there yet.
>>>
>>>
>>>
>>>
>>>
>>> .
>>>
>>>> On May 19, 2009, at 4:19 PM, brunians at brunians.org wrote:
>>>>
>>>>>
>>>>> But we (the people on the other side of the argument) are none of us
>>>>> arguing for a complete lack of functional civil society and a
>>>>> Hobbesian
>>>>> all-against-all. Were you under the impression that we were?
>>>>
>>>> I don't see how you can get from the position that all taxation is
>>>> theft to the position that some governments are legitimate without
>>>> giving up on the first one.
>>>>
>>>> Adam
>>>> _______________________________________________
>>>> Urth Mailing List
>>>> To post, write urth at urth.net
>>>> Subscription/information: http://www.urth.net
>>>>
>>>
>>>
>>> _______________________________________________
>>> Urth Mailing List
>>> To post, write urth at urth.net
>>> Subscription/information: http://www.urth.net
>> _______________________________________________
>> Urth Mailing List
>> To post, write urth at urth.net
>> Subscription/information: http://www.urth.net
>>
>
>
>
>
> ------------------------------
>
> Message: 3
> Date: Tue, 19 May 2009 18:05:56 -0400 (EDT)
> From: brunians at brunians.org
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <2352.67.142.130.18.1242770756.squirrel at brunians.org>
> Content-Type: text/plain;charset=iso-8859-1
>
> Reality is what doesn't go away when you stop believing in it.
>
> -- PKD (I think).
>
> .
>
>> On May 19, 2009, at 4:56 PM, brunians at brunians.org wrote:
>>
>>> I calls them like I sees them. I prefer to look straight at things and
>>> name them plainly, rather than search for more comforting, euphemistic
>>> ways to express plain reality.
>>
>> Ah, but here is our fundamental disagreement: I don't think
>> "extortion" is any closer to "plain reality" than "dues."
>>
>> I am, in fact, arguing that the reverse is true. ?But then I believe
>> we probably, at heart, disagree on "plain reality."
>>
>> Adam
>> _______________________________________________
>> Urth Mailing List
>> To post, write urth at urth.net
>> Subscription/information: http://www.urth.net
>>
>
>
>
>
> ------------------------------
>
> Message: 4
> Date: Tue, 19 May 2009 17:06:05 -0500
> From: "James Wynn" <crushtv at gmail.com>
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <BD4FACD5AAA943568DAC238C1E3F3911 at eMachinePC>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> ? ? ? ?reply-type=response
>
> Adam, in "The Devil in a Forest", Wolfe presents the issue moral terms. If
> I'm benefiting from a service more than my neighbor, and also paying less
> for that service than my neighbor, why is that less shameful than just going
> to his door and demanding the money?
> Okay. Here are your three options:
>
>>Adam sez:
>>Of course, "fund it to the same degree," and "robbing from the rich to
>>give to the poor," each themselves admit multiple interpretations.
>>One way of "funding it to the same degree" would be to demand a flat
>>amount from each citizen.
>
> This is actually is the most fair way. But, that's asking way too much
> fairness from a society of Fallen human beings. On the other hand, if the
> poor don't like it, I suppose they could move to Mogadishu.
>
>>One way would be to impose the same percentage fee on each citizen,
>>regardless of income. “This is usually what Libertarians claim to ?like.
>>However, such a plan ignores the (I think fairly important) ?observation
>>that the marginal value of money decreases the more of it ?you have.
>
> Marginal value decreases for whom” Not to the people who work to earn it.
> You're argument divorces the amount of money made from the people who
> created it. It assumes that a guy making $25K a year is exactly like the guy
> making $250K a year except that one happens to make less. It ignores the
> risks the second guy took in capital, time, and effort in order to create
> that wealth. It also ignores the fact that the first guy gets far more
> BENEFIT from non-essential government services that the second guy. Some
> would say the differences therefore balance out so that both should pay the
> same rate.
>
> The real reason has nothing to do with marginal values of money. It has to
> do with practicality. These services are proposed to get a majority of the
> voting public to like them. So you give out benefits to a larger number and
> have a smaller number pay the freight. No majority will not vote for 95% of
> government services if they are seen as fee-for-service. “You probably
> wouldn't. David Stackhoff implied that he found the idea increased taxes
> appealing because he didn't think he'd pay the bulk of them (or any of
> them”).
>
>>Hence a third way would be to impose a tax that causes the same amount “of
>>inconvenience at all levels of income. ?This is approximately what
>>progressive income taxes attempt to do.
>
> How does a progressive tax provide "the same amount ?of inconvenience at all
> levels of income"? Or do you mean "we'll tax you more if you have more and
> we'll do the same to other guy who has more too"? What if we taxed every one
> making $35K-$50K at 95% and everyone else at 15%. Is that equally logical”
> But we don't just tax based on income either, do we? Because this is
> democracy in action. The law-makers cut breaks for certain voting blocks
> (home-owners, parents, college students, and retirees) while busting others
> (cigarette smokers and people who drive for a living).
>
>> "Robbing from the rich to give to the poor," is simply the same “argument
>> stood on its head, of course. ?Does taxation go from ?"legitimate" to
>> "robbery" at a value derived from the absolute dollar ?value of the tax,
>> from a percentage of income across all income ?ranges, or to a degree of
>> inconvenience across all income ranges”
>
> How can I describe a progressive tax? Say five citizens get together to fund
> a new well. Hmmm...they could all pay the same amount to dig it, or they
> could all pay the same percentage of their wealth, OR....they could vote
> that Moe here--who also has a lake on his property so he doesn't need the
> well---will pay for half of it because, after all, he can "afford it". How
> is that different from a two foxes and a hen voting on what to have for
> supper?
>
> J.
>
>
>
>
> ------------------------------
>
> Message: 5
> Date: Tue, 19 May 2009 18:06:46 -0400
> From: David Stockhoff <dstockhoff at verizon.net>
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: urth at lists.urth.net
> Message-ID: <4A132D76.3090700 at verizon.net>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Yeah, Mao and Washington would have found much in common.
>
>
> --- On Tue, 5/19/09, brunians at brunians.org <brunians at brunians.org> wrote:
>
>
>> > From: brunians at brunians.org <brunians at brunians.org>
>> > Mao was a perceptive guy about some
>> > things. Power and how to use it, for
>> > instance. Decent poet also, I'm told.
>> >
>> > Not a very nice man, but pretty smart.
>> >
>> > If three people as different as Mao, Washington and Geller
>> > agree about
>> > something, I'd say it's time to sit up and take notice.
>> >
>> >
>> >
>> >
>> >
>> > .
>> >
>> >
>>
>>> > > If Mao said it, it must be true.
>>> > >
>>> > > ------------------------------
>
>
> ---
> avast! Antivirus: Outbound message clean.
> Virus Database (VPS): 090519-0, 05/19/2009
> Tested on: 5/19/2009 6:06:48 PM
> avast! - copyright (c) 1988-2009 ALWIL Software.
> http://www.avast.com
>
>
>
>
>
> ------------------------------
>
> Message: 6
> Date: Tue, 19 May 2009 18:08:42 -0400
> From: David Stockhoff <dstockhoff at verizon.net>
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: urth at lists.urth.net
> Message-ID: <4A132DEA.20907 at verizon.net>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Of course you have.
>
>
>
> ------------------------------
>
> Message: 5
> Date: Tue, 19 May 2009 17:44:27 -0400 (EDT)
> From: brunians at brunians.org
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <4290.67.142.130.18.1242769467.squirrel at brunians.org>
> Content-Type: text/plain;charset=iso-8859-1
>
>
>> > Somalia's economy is not "based on" piracy. It was based on fishing and
>> > herding before global shipping killed all the fish.
>>
>
> The fishing went away because Somalia, lacking a government, lacks a Coast
> Gaurd (see my post about necessary things which may be paid for by
> taxation) and therefore every industrial fishing boat in the world went
> there to glom on their fish.
>
> I think that bits of herding still go on.
>
> Somalia has been a pit for centuries. How did the Italians do running it?
> I've been in favor of giving large chunks of Africa back to the colonial
> powers for some time now.
>
>
>
> ---
> avast! Antivirus: Outbound message clean.
> Virus Database (VPS): 090519-0, 05/19/2009
> Tested on: 5/19/2009 6:08:44 PM
> avast! - copyright (c) 1988-2009 ALWIL Software.
> http://www.avast.com
>
>
>
>
>
> ------------------------------
>
> Message: 7
> Date: Tue, 19 May 2009 18:10:38 -0400
> From: David Stockhoff <dstockhoff at verizon.net>
> Subject: Re: (urth) Urth Digest, Vol 57, Issue 30
> To: urth at lists.urth.net
> Message-ID: <4A132E5E.9060401 at verizon.net>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Thank you for this.
>
> ------------------------------
>
> Message: 7
> Date: Tue, 19 May 2009 16:51:17 -0500
> From: Lane Haygood <lhaygood at gmail.com>
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: The Urth Mailing List <urth at lists.urth.net>
> Message-ID: <9C6B0298-D857-46D7-80F4-0E74FA6F4720 at gmail.com>
> Content-Type: text/plain; ? ? ? charset=us-ascii; ? ? ? format=flowed; ?delsp=yes
>
> ...
> The substitution of civil government/society with a profit driven
> market removes this universally-agreed as beneficial goal of
> cooperation and replaced it with a unilateral goal of profit. As
> wealth cannot be created ex nihilo, profit must arise from a producer
> taking more than a product is worth. This is only possible on a market
> where supply and demand are manipulated against the interest of the
> consumer.
>
> Thus, the market is merely the latest iteration of the master-slave
> relation. It is the battlefield of class conflict. How does calling
> taxes imposed by a lawful sovereign equal theft, but the creation of
> profit not equal extortion by a self-selected, undemocratic oligarchy?
>
> Individuals and individual liberty are only meaningful insofar as a
> civil legal system ensures they are protected. Authoritarian abuses by
> right and left ignore this. Free markets actively surpress it by
> economic manipulation.
> ...
>
>
>
> ---
> avast! Antivirus: Outbound message clean.
> Virus Database (VPS): 090519-0, 05/19/2009
> Tested on: 5/19/2009 6:10:42 PM
> avast! - copyright (c) 1988-2009 ALWIL Software.
> http://www.avast.com
>
>
>
>
>
> ------------------------------
>
> Message: 8
> Date: Tue, 19 May 2009 18:11:51 -0400
> From: David Stockhoff <dstockhoff at verizon.net>
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: urth at lists.urth.net
> Message-ID: <4A132EA7.2030908 at verizon.net>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> I always try to keep that in mind when I read your posts.
>
> ------------------------------
>
> Message: 8
> Date: Tue, 19 May 2009 17:51:36 -0400 (EDT)
> From: brunians at brunians.org
> Subject: Re: (urth) Gene Wolfe Fans Talk Politics (Again)
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <10065.67.142.130.18.1242769896.squirrel at brunians.org>
> Content-Type: text/plain;charset=iso-8859-1
>
>
>> > By the way, who is Josh Geller? ?(When I ask it that way,
>> > the initials are a little disturbing.)
>>
>
> Late twentieth - early twenty-first century aphorist.
>
> "Never postulate conspiracy when stupidity will explain the known facts."
>
> -- Geller's Second Law
>
>
>
> ---
> avast! Antivirus: Outbound message clean.
> Virus Database (VPS): 090519-0, 05/19/2009
> Tested on: 5/19/2009 6:11:52 PM
> avast! - copyright (c) 1988-2009 ALWIL Software.
> http://www.avast.com
>
>
>
>
>
> ------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> End of Urth Digest, Vol 57, Issue 31
> ************************************
>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 19 May 2009 22:20:41 +0000

Below

Message: 4
	reply-type=response

-----If you keep thinking in terms of your individual, personal, exclusive benefit, you will never grasp the concept of the public good.

-----Yes, in their yachts.

> >regardless of income.  This is usually what Libertarians claim to  like. 
> >However, such a plan ignores the (I think fairly important)  observation 
> >that the marginal value of money decreases the more of it  you have.
>   

Marginal value decreases for whom? Not to the people who work to earn it. 

-----You're ignoring the fact that most personal wealth in the US is inherited. You're also ignoring racism and classism. And your assumption that the first guy gets more benefit from services is unfounded and unproven. _

_The real reason has nothing to do with marginal values of money. It has to 
do with practicality. These services are proposed to get a majority of the 
voting public to like them. So you give out benefits to a larger number and 
have a smaller number pay the freight. No majority will not vote for 95% of 
government services if they are seen as fee-for-service.  You probably 
wouldn't. David Stackhoff implied that he found the idea increased taxes 
appealing because he didn't think he'd pay the bulk of them (or any of 
them?).

-----I said nothing like that. I said I WANT TO PAY MORE TAXES. I want a bigger, better public "space."

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 090519-0, 05/19/2009
Tested on: 5/19/2009 6:20:43 PM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Tue, 19 May 2009 22:20:58 +0000

Actually, the way you tell that it's getting close to shoot-the-bastards
time is that *everyone*, including the cops, is talking about it getting
close to shoot-the-bastards time, on one side of the argument or another,
depending on the loyalties of the region that you are in. Anyone disagrees
they keep quiet. That's how it was before the American Revolution and that
is how it was before the War Between The States.

.

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Tue, 19 May 2009 22:25:07 +0000

brunians, are you a bona fide Southerner, or is your term for the American
Civil War an affectation?

On Tue, May 19, 2009 at 6:20 PM, <brunians at brunians.org> wrote:

> >>        urth at lists.urth.net
> >>        http://lists.urth.net/listinfo.cgi/urth-urth.net
> >>        urth-request at lists.urth.net
> >>
> >>        urth-owner at lists.urth.net
> >>
> >>   1. Re:  Gene Wolfe Fans Talk Politics (Again) (Adam Thornton)
> >>   2. Re:  Gene Wolfe Fans Talk Politics (Again) (brunians at brunians.org)
> >>   3. Re:  Gene Wolfe Fans Talk Politics (Again) (brunians at brunians.org)
> >>   4. Re:  Gene Wolfe Fans Talk Politics (Again) (James Wynn)
> >>   5. Re:  Gene Wolfe Fans Talk Politics (Again) (David Stockhoff)
> >>   6. Re:  Gene Wolfe Fans Talk Politics (Again) (David Stockhoff)
> >>   7. Re:  Urth Digest, Vol 57, Issue 30 (David Stockhoff)
> >>   8. Re:  Gene Wolfe Fans Talk Politics (Again) (David Stockhoff)
> >>
> >>
> >> I am, in fact, arguing that the reverse is true.  But then I believe
> >> You're familiar with Thomas Jefferson, right Lane? They taught you about
> >>> I am, in fact, arguing that the reverse is true.  But then I believe
> >>>Hence a third way would be to impose a tax that causes the same amount
> >>>  of
> >>>inconvenience at all levels of income.  This is approximately what
> >> How does a progressive tax provide "the same amount  of inconvenience at
> >> all
> >> making $35K-$50K at 95% and everyone else at 15%. Is that equally
> >> logical?
> >>> "Robbing from the rich to give to the poor," is simply the same
> >>>  argument
> >>> stood on its head, of course.  Does taxation go from  "legitimate" to
> >>> "robbery" at a value derived from the absolute dollar  value of the
> >>> tax,
> >>> from a percentage of income across all income  ranges, or to a degree
> >>> of
> >>> inconvenience across all income ranges?
> >>
> >> Content-Type: text/plain;       charset=us-ascii;       format=flowed;
> >>  delsp=yes
> >>
> >> ...
> >>> > By the way, who is Josh Geller?  (When I ask it that way,
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090519/7e610037/attachment-0001.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Tue, 19 May 2009 22:26:38 +0000

I'm a Copperhead.

.

>> >> Adam, in "The Devil in a Forest", Wolfe presents the issue moral
>> terms.
>> >> If
>> >> for that service than my neighbor, why is that less shameful than
>> just
>> >> going
>> >> created it. It assumes that a guy making $25K a year is exactly like
>> the
>> >> guy
>> >> would say the differences therefore balance out so that both should
>> pay
>> >> the
>> >> same rate.
>> >>
>> >> The real reason has nothing to do with marginal values of money. It
>> has
>> >> to
>> >> do with practicality. These services are proposed to get a majority
>> of
>> >> the
>> >> voting public to like them. So you give out benefits to a larger
>> number
>> >> and
>> >> have a smaller number pay the freight. No majority will not vote for
>> 95%
>> >> of
>> >> levels of income"? Or do you mean "we'll tax you more if you have
>> more
>> >> and
>> >> we'll do the same to other guy who has more too"? What if we taxed
>> every
>> >> one
>> >> How can I describe a progressive tax? Say five citizens get together
>> to
>> >> fund
>> >> well---will pay for half of it because, after all, he can "afford
>> it".
>> >> How
>> >>> > Somalia's economy is not "based on" piracy. It was based on
>> fishing
>> >>> and

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Tue, 19 May 2009 22:37:12 +0000

I take it, then, that although you believe that war can be justified, you
don't believe that the American Civil War (from the Yankee side, anyway) was
such an instance.  Is that fair?

I am probably not far from some of your views, but you don't do yourself
much of a favor by taking such out-of-the-mainstream positions and defending
them so aggressively.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090519/55b08e2f/attachment-0001.htm>

---

From: Adam Thornton <adam at io.com>
Date: Tue, 19 May 2009 22:38:07 +0000

On May 19, 2009, at 5:25 PM, John Watkins wrote:
> brunians, are you a bona fide Southerner, or is your term for the  
> American Civil War an affectation?

He didn't call it the War of Yankee Aggression, now did he?

Adam

---

From: James Wynn <crushtv at gmail.com>
Date: Tue, 19 May 2009 23:43:10 +0000

>I said:
>"The Devil in a Forest", Wolfe presents the issue moral terms. If I'm 
>benefiting from a service more than my neighbor, and also paying less for 
>that service than my neighbor, why is that less shameful than just going to 
>his door and demanding the money?

>David Stackhoff replied:
>If you keep thinking in terms of your individual, personal,
>exclusive benefit, you will never grasp the concept of the public good.

I understand public good.  I also understand the true meaning of shared 
responsibility, and that there is no free lunch.
Let me re-iterate the analogy I offered in the post you responded to:

"Say five citizens get together to fund
supper?"

Of course, in a community of five this would never happen. The four would be 
ashamed to force such an arrangement. But --as with Gloin in tDiaF who 
agreed to rob Phillip so long as Phillip would never know it was him--we do 
this all the time in the privacy of the voting booth.

>>I said:

> Yes, in their yachts.

Well, the Boat People of Vietnam were a lot more destitute than the American 
poor, and somehow managed to pull off something similar.

>You're ignoring the fact that most personal wealth in the US is inherited.
>You're also ignoring racism and classism. And your assumption that the 
>first guy gets more benefit from services
>is unfounded and unproven. _

I do not believe the first statement is true. I'd like to see the numbers to 
back it up. I've heard just the opposite.  Racism is illegal. I'm not sure 
how you gauge classism, but I'm sure I've been as much a victim of it as 
anyone.
As for my assumption, who gets more benefit from a public transportation? 
The top 1% who pay 22% of federal income taxes? The top 5% who pay 60%? Who 
benefits the most from emergency room care? Who benefits the most from 
education subsidies? Who benefits from public shelters, free public schools, 
and Earned Income Tax Credits?

>>I asserted:
>>David Stackhoff implied that he found the idea increased taxes appealing 
>>because he didn't think he'd pay the bulk of them (or any of them?).
>
>I said nothing like that. I said I WANT TO PAY MORE TAXES. I want a bigger, 
>better public "space."

I was drawing from this statement:
>"As a result, I will pay more taxes. I want to pay more taxes.
>Why? Because it's a deal. Because my city is broke. Because I believe in 
>the public good. Because I'm not rich."

I took that to mean you expected to receive more from "the public space" 
than the value of the taxes you were paying. Somebody would have to make up 
that per-person difference. Sorry if I took that wrong.

But, you don't need to pass laws to pay more taxes. Just figure a what 
percentage of your income you are paying now and add 10%. I've never known a 
government to turn down money.

J.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 20 May 2009 00:05:17 +0000

> don't believe that the American Civil War (from the Yankee side, anyway)
> was such an instance.

I don't know if saying that 'war is sometimes necessary' is the same thing
as saying that 'war can be justified'.

It would take a page and a half for me to explain my views on the 1860's
conflict.

> Is that fair?

Lincoln's idea was, let's have one war now instead of a war every thirty
to fifty years forever. That's pretty sensible.

My position is that it is that people should be secure in the possession
of their property, and if you are going to change the definition of
property you need to compensate those who will lose by it.

> much of a favor by taking such out-of-the-mainstream positions and
> defending them so aggressively.

Everyone's got to have a hobby.

If too many people start agreeing with me I have to stop and look
carefully at myself to see what I am doing wrong.

.

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 20 May 2009 00:07:46 +0000

> property you need to compensate those who will lose by it.

Perhaps you can bolster this by

A) defining "property," and
B) explaining whence the right to have and be secure in it derives,
particularly if you can do so without reference to any government or
contrait sociale.

-- 
Dan'l Danehy-Oakes

---

From: Adam Thornton <adam at io.com>
Date: Wed, 20 May 2009 00:08:19 +0000

On May 19, 2009, at 6:43 PM, James Wynn wrote:

>
> But, you don't need to pass laws to pay more taxes. Just figure a  
> what percentage of your income you are paying now and add 10%. I've  
> never known a government to turn down money.

Oh, actually, the IRS will refund you money if they audit you and they  
think you overpaid.

I've only ever had it in the context of an audit where I *did* owe  
them money, but while they were pointing out that I didn't pay  
sufficient taxes over on Subpart A, they found out that I overpaid on  
Subpart B and gave me that amount back.  And, to be fair, they were  
right about Subpart A.

Of course, the fact that someone who is highly numerate and well- 
educated is routinely reduced to a gibbering wreck by tax forms, and  
can't get them right, is evidence that something is rotten in the  
state of Tax Codes.  There's no good reason for it to be that difficult.

Adam

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 20 May 2009 00:17:50 +0000

Tell us about the money, Dan'l.

Where does money come from again?

.

---

From: Adam Thornton <adam at io.com>
Date: Wed, 20 May 2009 00:35:38 +0000

> Where does money come from again?

Hey, I'll take a crack at this one.  The short answer is, "Money comes  
from trust."

Money initially comes about because direct barter is *really damn  
inconvenient*, and things like cows aren't particularly fungible and  
tend to lose a lot of their value when divided.

The first thing to try is that you trade a big, heavy, hairy, smelly  
cow for a few ounces of something that is portable, doesn't spoil, and  
is in short supply, like gold.  Which is great, as long as someone  
else wants gold about as bad as you wanted gold for your cow.

But then you have the problem that unscrupulous bastards will start  
adulterating the rare, precious commodity with something more  
plentiful, so your two ounces of gold turn out to be gold mixed with  
some amount of lead or something.

Now, it's tough to detect debased currency.  Ways to assay it turn out  
to be inconvenient, expensive, and/or processes that require specific,  
skilled knowledge.  And obviously you can't just trust that the thing  
someone just handed you is in fact the proper amount of the precious  
commodity he says it is, because there's a huge incentive for him to  
cheat.

So then states get into the act.  They declare that they have a  
monopoly on money, and they make coinage, and they do so using tools  
that are fairly expensive and inconvenient to duplicate, and they do  
things like mill the edges so it's pretty evident if a coin has been  
shaved.  And then they back up their monopoly on the monetary supply  
with the threat of awful things happening to you if you try to  
compete, either by starting your own competing currency or  
adulterating their currency.  What do the people using the currency  
get out of this?  Why, they get the state's assurance that the money  
has however much precious material in it, and that it is therefore  
guaranteed to be good for something.

Of course, governments being what they are, THOSE fuckers debase the  
currency and cut it with nickel or whatever.  But the funny thing is,  
it turns out that if everyone just keeps on acting as if the money  
*were* worth what it's supposed to be worth, things continue running  
OK.  This is crucial.

So, after a while, there becomes a need for a couple more refinements:  
1) it's really tough to carry around six thousand pounds of gold coin-- 
if you could even find it--if you want to build a new castle, or put  
together an army, or something.  So then you get state-issued  
banknotes, which you CAN redeem for some amount of precious-metal (or  
agreed-upon-it's-just-as-good-as-silver-no-really) coin.  You also get  
merchants agreeing to extend each other credit, which doesn't cut into  
the state currency monopoly, because the credit isn't actually  
converted to coin until it's redeemed.

And things go on in this way for a while, until governments realize,  
"well, crap, there's practically nothing of value in this coinage  
anyway...let's just go off the gold standard, shall we?"  And at that  
point, money is money *BECAUSE THE GOVERNMENT SAYS SO*, and  
secondarily (but still importantly) because the government has the  
implicit threat of violence to back it up if you say, "no, that's not  
really 1/200th of a cow, that's just a piece of paper with some green  
ink on it."

And even this works OK for a while, until so much money has been made  
up in notional trades and the extension of notional credit that when  
someone tries to call in a debt everyone stands around looking  
embarrassed and then eventually admits that there isn't any real value  
underpinning anything.  And of course then no one trusts anyone  
anymore, money isn't worth anything, and those people who have fertile  
land and weapons to defend it look pretty smart.

And then you have:

http://www.dilbert.com/2009-05-10/

And that, boys and girls, is how we got here today.

More questions?

Adam

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Wed, 20 May 2009 00:42:06 +0000

Yes, I saw that one. Ah, the eternal wisdom of Dilbert.

Message: 5
Date: Tue, 19 May 2009 19:35:38 -0500
From: Adam Thornton <adam at io.com>
Subject: Re: (urth) Urth Digest, Vol 57, Issue 31
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <91EBA8C7-A669-4EE5-BF9E-97AF709FD086 at io.com>
Content-Type: text/plain; charset=US-ASCII; format=flowed; delsp=yes

And then you have:

More questions?

Adam

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 090519-0, 05/19/2009
Tested on: 5/19/2009 8:42:07 PM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 20 May 2009 00:44:45 +0000

Sorry, this is just not as amusing as Dan'l's version.

It's only somewhat inaccurate instead of where-the-hell-did-that-come-from
batshit wrongo-wrong.

.

---

From: Steven Hall <sghall at comcast.net>
Date: Wed, 20 May 2009 01:20:20 +0000

Thank you, I enjoyed that.

Adam Thornton wrote:
> The first thing to try is that you trade a big, heavy, hairy, smelly cow 
> for a few ounces of something that is portable, doesn't spoil, and is in 
> short supply, like gold.  Which is great, as long as someone else wants 
> gold about as bad as you wanted gold for your cow.
> 
> adulterating the rare, precious commodity with something more plentiful, 
> so your two ounces of gold turn out to be gold mixed with some amount of 
> lead or something.
> 
> commodity he says it is, because there's a huge incentive for him to cheat.
> 
> So then states get into the act.  They declare that they have a monopoly 
> on money, and they make coinage, and they do so using tools that are 
> fairly expensive and inconvenient to duplicate, and they do things like 
> mill the edges so it's pretty evident if a coin has been shaved.  And 
> then they back up their monopoly on the monetary supply with the threat 
> of awful things happening to you if you try to compete, either by 
> starting your own competing currency or adulterating their currency.  
> What do the people using the currency get out of this?  Why, they get 
> the state's assurance that the money has however much precious material 
> in it, and that it is therefore guaranteed to be good for something.
> 
> currency and cut it with nickel or whatever.  But the funny thing is, it 
> turns out that if everyone just keeps on acting as if the money *were* 
> worth what it's supposed to be worth, things continue running OK.  This 
> is crucial.
> 
> 1) it's really tough to carry around six thousand pounds of gold 
> coin--if you could even find it--if you want to build a new castle, or 
> put together an army, or something.  So then you get state-issued 
> the state currency monopoly, because the credit isn't actually converted 
> to coin until it's redeemed.
> 
> point, money is money *BECAUSE THE GOVERNMENT SAYS SO*, and secondarily 
> (but still importantly) because the government has the implicit threat 
> of violence to back it up if you say, "no, that's not really 1/200th of 
> a cow, that's just a piece of paper with some green ink on it."
> 
> And even this works OK for a while, until so much money has been made up 
> in notional trades and the extension of notional credit that when 
> underpinning anything.  And of course then no one trusts anyone anymore, 
> money isn't worth anything, and those people who have fertile land and 
> weapons to defend it look pretty smart.
> 
> And then you have:
> 

-- 
Steve Hall
sghall at comcast.net